Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 02:13:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am extremely disappointed by your delivery service. I had been in contact with the customer care agents for scheduling n rescheduling the delivery time but my order # 6286696456 is  cancelled and the status is " return requested" .  My question is 
1.why my order is cancelled when i was told a day ago that delivery is been rescheduled?
2. Why i am not been consulted before cancelling my order?
3. I demand a compensation for all the headache and Hassle your people have given me,  my only mistake was to shop with Centrepoint.
4. Your customer care agents have no say and have no authority over the courier people. You need improvement in this area. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327007